
.device {
	position: fixed;
	top: 1em;
	right: 1em;
	z-index: 999999999;
	color: #FFF;
	display: none;
	/* background-color: #ff80ff; */
}

/*  XX-Large devices (larger desktops)
 No media query since the xxl breakpoint has no upper bound on its width */
@media ( min-width : 1400px) {
	.device {
		background-color: #cccccc;
	}
	.device:after {
		content: attr(data-width) ' Extra extra large xxl ≥1400px';
	}
	.preguntas-card {
		max-width: 260px;
		min-width: 220px;
		max-height: 340px;
		min-height: 330px;
	}
	.preguntas-card>.preguntas-p, .services-card>.preguntas-p {
		height: 90px;
	}
	.img-blog-caption {
		padding-left: 8%;
	}
}

/*  X-Large devices (large desktops, less than 1400px) (xl) */
@media ( max-width : 1399.98px) {
	.device {
		background-color: #0000ff;
	}
	.device:after {	 
		content: attr(data-width) ' Extra large xl ≥1200px';
	}
	.preguntas-card {
		max-width: 260px;
		min-width: 254px;
		max-height: 340px;
		min-height: 330px;
	}
	.preguntas-card img {
		width: 64px;
		height: 64px;
	}
	.preguntas-card {
		min-height: 300px;
		max-width: 270px;
	}
	.preguntas-p {
		font-size: 15px;
		height: 64px;
		margin-bottom: 0px;
	}
}

/*  Large devices (desktops, less than 1200px) (lg) */
@media ( max-width : 1199.98px) {
	.device {
		background-color: #800000;
	}
	.device:after {		
		content: attr(data-width) ' Large lg ≥992px';
	}
	.preguntas-card {
		min-height: 300px;
		max-width: 250px;
	}
	.client-carousel>.carousel-control-prev {
		left: -100px !important;
	}
	.client-carousel>.carousel-control-next {
		right: -100px !important;
	}
	.p-img-caption {
		font-size: 18px;
		margin-bottom: 0px;
	}
	.title-img-caption {
		font-size: 36px;
	}
}
/*  Medium devices (tablets, less than 992px) (md) */
@media ( max-width : 991.98px) {
	.device {
		background-color: #ff0000;
	}
	.device:after {
		content: attr(data-width) ' Medium md ≥768px';
	}
	.footer-bg {
		background-repeat: no-repeat;
		content: url(../images/footer/pie_02.jpeg) !important;
	}
	.footer-data ul {
		line-height: 1.2;
		font-size: 18px;
	}
	.img-banner-footer-2 a {
		font-size: 20px;
	}
	.img-banner-footer-2>div>div {
		text-align: center !important;
	}
	.footer-bg {
		min-height: 630px;
	}
	.client-carousel>.carousel-control-prev {
		left: -50px !important;
	}
	.client-carousel>.carousel-control-next {
		right: -50px !important;
	}
	.banner-carousel>.carousel-control-prev {
		left: 0px !important;
	}
	.banner-carousel>.carousel-control-next {
		right: 0px !important;
	}
	.section-02 {
		background: url(../images/device/img_02_m.jpeg) center/cover no-repeat;
	}
	.section-03 {
		background: url(../images/device/img_03_m.jpeg);
		background-size: cover; 
		background-repeat: no-repeat;
		background-position: center center;
		width: 100%;
		aspect-ratio: 8/12;
	}
	.products_card {
		max-width: 300px;
		max-height: 480px;
		margin: 0 auto;
	}
	.banner-productos {
		min-height: 600px;
		background: url(/resources/images/device/producto01_smart.jpeg);
		background-size: cover;
		background-repeat: no-repeat;
	}
	.banner-nosotros-01 {
		background-repeat: no-repeat;
		content: url(/resources/images/device/nosotros_smart.jpeg) !important;
	}
	.banner-productos-04 {
		background-repeat: no-repeat;
		content: url(../images/device/far_movile_banner.jpeg) !important;
	}
	.banner-standar {
	min-height: 600px;
		background-repeat: no-repeat;
		content: url(../images/device/fondo_azul_smart01.jpeg) !important;
	}
	 
	.banner-servicio-01 {
		background-repeat: no-repeat;
		content: url(../images/device/servicios_smart.jpeg) !important;
	}
	.banner-productos-02 {
		background-repeat: no-repeat;
		content: url(../images/device/producto02_smart.jpeg) !important;
	}
	.banner-inicio-03 {
		background-repeat: no-repeat;
		content: url(../images/device/img_03_m.jpeg) !important;
	}
	.banner-productos-03 {
		background-repeat: no-repeat;
		content: url(../images/device/producto03_smart.jpeg) !important;
	}
	
	.img-prd-caption-3 {

    top: 20%;
}
	.caption-img {
 
    top: 8%;
}

.banner-contacto-01 {
		background-repeat: no-repeat;
		content: url(../images/device/contacto_smart.jpeg) !important;
	}
 
	
		.banner-carousel .carousel-item h2, .banner-carousel .carousel-item h1, .carrousel-bg h1 {
	font-size: 40px;
}
}

/*  Small devices (landscape phones, less than 768px) (sm) */
@media ( max-width : 767.98px) {
	.blog .card {
		width: 315px;
	}
	.products_card {
		max-width: 250px;
		max-height: 480px;
		margin: 0 auto;
	}
	.device {
		background-color: #ff8000;
	}
	.device:after {
		content: attr(data-width) ' Small sm ≥576px';
	}
	.adm-carousel>.carousel-control-prev {
		left: -15%;
	}
	.adm-carousel>.carousel-control-next {
		right: -15%;
	}
	.caption-img {
		left: 10%;
	}
/* 	.carousel-control-prev { */
/* 		left: -100px; */
/* 	} */
/* 	.carousel-control-next { */
/* 		right: -100px; */
/* 	} */
}

/*  X-Small devices (portrait phones, less than 576px) */
@media ( max-width : 575.98px) {
	
	.device:after {
		content: attr(data-width) ' Extra small None <576px';
	}
	
	.client-carousel>.carousel-control-prev {
		left: 0px !important;
	}
	.client-carousel>.carousel-control-next {
		right: 0px !important;
	}
	.banner-carousel>.carousel-control-prev {
		left: 0px !important;
	}
	.banner-carousel>.carousel-control-next {
		right: 0px !important;
	}
	.title-img-caption {
		font-size: 36px;
	}
	.epac-panel ul {
		padding-left: 10px !important;
		padding-right: 0px !important;
	}
	.epac-panel ul li img {
		height: 20px;
	}
	.epac-panel {
		min-height: 350px;
	}
	.epac-panel ul li img {
		height: 20px;
	}
/* 	.carousel-control-prev { */
/* 		left: -60px; */
/* 	} */
/* 	.carousel-control-next { */
/* 		right: -60px; */
/* 	} */
	

	

}

 

/* Pantalla max 360px */
@media screen and (max-width: 360px) {
	.lead {
		font-size: 20px;
	}
	.products_card {
		max-width: 250px;
		max-height: 550px;
		margin: 0 auto;
	}
	.logo-cert {
		max-height: 50px;
	}
	.cap-fea {
		top: 5%;
	}
}